Subject: Last Call: LDAP Password Modify Extended Operation to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 11 Aug 2000 12:40:08 -0400

The IESG has received a request to consider LDAP Password Modify
Extended Operation <draft-zeilenga-ldap-passwd-exop-04.txt> as a
Proposed Standard.  This has been reviewed in the IETF but is not the
product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 11, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-zeilenga-ldap-passwd-exop-04.txt